<?php
header("Content-type: text/css");
include("../php/config.php");
?>

.scroll_div {
	width:800px;
	height:190px;	
	/*border:1px solid red;*/
	border-bottom:1px solid #364866;
	border-left:1px solid #364866;
	border-right:1px solid #364866;
}
.scroll_left {
	height:180px;
	width:20px;
	float:left;
	/*border:1px solid red;*/
}
.scroll_right {
	height:180px;
	width:10px;
	float:left;
	margin-top:-19px;
	/*border:1px solid red;*/ 
}
.scroll_button_left IMG {
	border:none;
}
.scroll_button_left {
	width:20px;
	margin-top:80px;
	border:none;
	margin-left:4px;
	position:relative;	
}
.scroll_button_right {
	width:20px;
	margin-top:80px;
	/*border:1px solid red;*/
	margin-left:-6px;
	position:relative;
}
.scroll_title {
	color:#FFFFFF;
	font-weight:900;
	font-size:12px;
	background-image:url("<?=$Config['site_url']?>common/images/store_header.png");
	background-repeat: repeat-x;
	height:15px;
	padding:4px 4px 0 4px;
	/*margin-left:-20px;*/
	/*width:574px;*/
}
.scroll_content {
	height:171px;
	width:756px;
	float:left;
	overflow-x: hidden;
	/*background:#DCE0F3;*/
	/*margin-left:1px;*/
	border-bottom:1px solid #364866;
	margin:0 0 20px 0;
	/*border:1px solid red;*/
}
.scroll_item {
	width:120px;
	/*border:1px solid red;*/
	/*margin-right:10px;*/
	text-align:center;
	padding:5px 0 0 0;
}
.scroll_item IMG {
	max-height:110px;
	max-width:125px;
	border:1px solid #FFFFFF;
}
.scroll_item_title {
	font-size:10px;
	text-align:center;
	font-weight:100;
	color:#000000;
	margin:5px 0 0 6px;
	max-width: 125px;
}
.scroll_award {
	font-size:10px;
	font-style: italic;
	color:#74410C;
}
.scroll_div {
	margin-top: 1px;
}

/* ///////// STAFF PICKS /////////// */
#picks {
	width:150px;
}
#picks IMG {
	max-width:150px;
	border:1px solid #364866;
	margin:0 0 10px 0;
}
.pick_item {
	text-align:left;
}
.pick_item_last {
	text-align:left;
}
.pick_item_title {
	font-size:13px;
	font-weight:900;
	margin:3px 0 7px 0;
}
.picker_name {
	font-size:11px;
	font-weight:900;
	margin:3px 0 0 0;
	float:left;
}
.picker_quote {
	text-align:left;
	font-size: 12px;
	font-style: italic;
	margin:3px 3px 3px 0;
}
.pick_info {
	min-width:80px;
	max-width:150px;
	padding:3px;
}
.pick_info_last {
	min-width:100px;
	max-width:150px;
	padding:3px;
}

/* ///////// FAVS PICKS /////////// */
#favs {
	width:800px;
}
#favs IMG {
	max-width:150px;
	height:123px;
	border:1px solid #364866;
	margin:0 0 10px 0;
}
H1.glass {
	color:#FFFFFF;
	font-weight:900;
	font-size:12px;
	background-image:url("<?=$Config['site_url']?>common/images/store_header.png");
	background-repeat: repeat-x;
	height:21px;
	padding:4px;
}

/* ///////////// SHOWCASE ///////////// */
.showcase {
	width:800px;
	/*border:1px dotted blue;*/
}
#showcase1 {
	float:left;
	width:370px;
	/*border:1px solid red;*/
	padding:4px;
	margin:0 0 10px 0;
}
#showcase1 A {
	color:#000000;
}
#showcase1 IMG {
	float:left;
	margin:0 6px 6px 0;	
	width:140px;
	border:none;
}
#showcase1 H1 {
	margin:0;	
	padding:0;
	color:#AA3748;
	font-size:14px;
	font-weight:bold;
}
#showcase2 {
	float:right;
	width:400px;
	/*border:1px solid red;*/
	padding:8px;
	margin:0 0 10px 0;
	background:#262A50;
	background-image: url("<?=$Config['site_url']?>common/images/warfade.jpg");
	background-repeat: repeat-x;
	color:#FFFFFF;
}
#showcase2 A {
	color:#FFFFFF;
}
#showcase2 IMG {
	float:left;
	margin:0 6px 6px 0;	
	width:150px;
	border:none;
}
#showcase2 H1 {
	margin:0;	
	padding:0;
	color:#FB9529;
	font-size:14px;
	font-weight:bold;
}

.extra_padding {
	padding:16px 0 0 7px;
}

#store_cat {
	padding:10px 0 0 0;
}
#store_cat .featured_image {
	float:left;
	width:150px;
	padding: 0 20px 10px 0;
	border:none;
}
#store_cat H3 {
	padding:0;
	margin:0 0 10px 0;
}
#store_cat DIV.add2wish IMG.wishlist {
	height:18px;
	border:none;
}
#store_cat DIV.add2wish A {
	text-decoration:none;
}

#onsale {
	font-size:11px;
}
#onsale A {
	font-size:11px;
	font-weight:bold;
}

#onsale IMG {
	border:1px solid #DDDDDD;
	width:80px;	
	margin:0 0 5px 0;
}
#onsale .sale_listing {
	margin:0 0 10px 0;
}

/* BOOK STORE PROMO */
#bookstore_promo {
	float:left;
	margin:0 0 0 20px;
	/*background-image:url("<?=$Config['site_url']?>common/images/grass_back.jpg");
	background-repeat:none;*/
	/*background:#076324;*/
	padding:10px;
	font-size:11px;
	color:#076324;
	font-weight:900;
 	text-transform: uppercase;
 	text-align: center;
}